<html>

<head>
<title> Comandos</title>
<link href= "../css/meuEstilo.css" rel="stylesheet" type="text/css" />
</head>
<body>
<center><img style="border-radius: 0px 0px 0px 0px;"  src="https://git-scm.com/images/logos/downloads/Git-Logo-1788C.png" width="220" height="110"/></center>
<hr />
<p><h3>Comandos Git</h3></p>
<p><u id="status" >git status:</u> Mosta o status atual do seu git.</p>
<p><img src="../imagem/status.png" /></p>
<p><u id="add">git add:</u> Adiciona os arquivos ao stash.</p>
<p><img src="../imagem/add.png" /></p>
<p><u id="commit">git commit:</u> Confirma as suas alterações.</p>
<p><img src="../imagem/commit.png" /></p>
<p><u id="push">git push:</u> Git push envia as alterações para o repositório remoto.</p>
<p><img src="../imagem/push.png" /></p>
<p><u id="pull">git pull:</u> Baixa o repositório mais atualizado para que o push possa ser efetivado.</p>
<p><img src="../imagem/pull.png" /></p>
<p><u id="clone">git clone:</u> Clona um repositório já criado.</p>
<p><img src="../imagem/clone.png" /></p>
<h1><a href="../index.html" style="text-decoration : none; color : white;">Voltar</a></h1>







</body>

</html>